Hiện kết quả từ 1 tới 5 của 5

Chủ đề ::: Jailbreak va Install iOS 9 cho iPad Air 1

  1. #1
    Tham gia ngày
    30-01-2013 4:23 pm
    Bài gửi
    111
    Thanks
    14
    Được cảm ơn
    7

    Mặc định Jailbreak va Install iOS 9 cho iPad Air 1

    Con ipad air 1 bản quốc tế của mình chạy ios gốc 7.x.x nay mình muốn cài ios 9 thì phải làm sao và dùng tool gì. Nhờ anh em help với. Thanks nhiều.

    Xem các chủ đề tương tự:


  2. #2
    zlvuabiplz đang online Thành Viên Tài sản: Chưa có iOS hiện tại: Chưa Có Baseband: Ko biết SHSH: Càng ko biết
    Tham gia ngày
    26-11-2012 7:38 pm
    Bài gửi
    2.219
    Thanks
    174
    Được cảm ơn
    610
    Blog Entries
    13

    Mặc định

    nếu chưa jaibreak (JB) thì vào Cập nhật phần mềm xem có thể lên đc ios nào
    JB rồi thì phải lên ios chưa khóa sign, hiện tại là 11.3.1 + 11.4 và 12 beta
    Đời thì muôn màu....nhưng đa số là màu ..Đen
    Tôi thì thích ..."màu.. nho"

  3. Các thành viên đã cảm ơn zlvuabiplz cho bài viết này:

    thp192a (07-06-2018)

  4. #3
    Tham gia ngày
    03-06-2013 9:01 am
    Đến từ
    Biên Hòa, ĐN
    Bài gửi
    482
    Thanks
    19
    Được cảm ơn
    123

    Mặc định

    ko lên dc 9 nhé bạn, chỉ lên dc 11.3.1 hoặc 11.4 thôi.
    khuyên bạn nên ở lại 7 cho máy nhanh + pin trâu, cài tweak admin để xài các app cũ. chứ lên 11 chậm và lag.

  5. Các thành viên đã cảm ơn chuangiao cho bài viết này:

    thp192a (07-06-2018)

  6. #4
    Tham gia ngày
    30-01-2013 4:23 pm
    Bài gửi
    111
    Thanks
    14
    Được cảm ơn
    7

    Mặc định

    Quote Nguyên văn bởi zlvuabiplz Xem bài viết
    nếu chưa jaibreak (JB) thì vào Cập nhật phần mềm xem có thể lên đc ios nào
    JB rồi thì phải lên ios chưa khóa sign, hiện tại là 11.3.1 + 11.4 và 12 beta
    .
    Máy mình chưa JB, nghe nói iOS 12 có nhiều cải tiến nhưng iPad Air 1 thì chắc không chạy nổi đâu !!!

  7. #5
    Tham gia ngày
    30-01-2013 4:23 pm
    Bài gửi
    111
    Thanks
    14
    Được cảm ơn
    7

    Mặc định

    Vấn đề là mình đang cần chạy 1 soft chỉ support từ ver 9 trỏ lên !!!